Changes between Version 20 and Version 21 of Prerequisites

Show
Ignore:
Timestamp:
01/18/13 11:05:05 (6 years ago)
Author:
ibaldin (IP: 152.54.9.21)
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Prerequisites

    v20 v21  
    8686 * Periodic automated updates of Mac OS X by Apple update the JDK, Maven and Ant tools, so it is not unusual to be unable to build ORCA after a new update has been installed. Check the versions of the available tools (JDK, Ant, Maven) and the maven-ant-tasks (which get removed after each update if you are using system-wide ant). 
    8787 
    88  * OSX Lion: as of July 2011, Lion comes with up-to-date versions of all the goodies ready to go.  It downloads and installs Java the first time you run a program that requires it (e.g., mvn -version).  You just need to download the Maven Ant tasks and install them in /usr/share/ant/lib (as root). 
     88 * OSX Lion: as of July 2011, Lion comes with up-to-date versions of all the goodies ready to go.  It downloads and installs Java the first time you run a program that requires it (e.g., mvn -version).  You just need to download the Maven Ant tasks and install them in $HOME/.ant/lib.